Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Attributes.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for Attributes.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACEXML_Attributes
| ACEXML_Attributes defines a collection of attributes of an XML element. More...

## Detailed Description

Id:
  Attributes.h,v 1.8 2003/07/19 19:04:10 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>